# Gambas Project File 3.0
Title=Gambas 3
Startup=Project
Icon=img/logo/logo-thin.png
Version=3.20.2
VersionFile=1
Component=gb.image
Component=gb.gui
Component=gb.form
Component=gb.clipper
Component=gb.db2
Component=gb.db2.form
Component=gb.debug
Component=gb.desktop
Component=gb.eval
Component=gb.form.dialog
Component=gb.util
Component=gb.pcre
Component=gb.highlight
Component=gb.form.editor
Component=gb.form.htmlview
Component=gb.settings
Component=gb.form.mdi
Component=gb.form.print
Component=gb.form.stock
Component=gb.term
Component=gb.form.terminal
Component=gb.gui.webview
Component=gb.hash
Component=gb.net
Component=gb.net.curl
Component=gb.markdown
Component=gb.signal
Component=gb.util.web
ManualComponents=gb.dbus,gb.inotify,gb.media
Description="Integrated Development Environment for Gambas"
Authors="Benoît Minisini\nFabien Bodard\nCharlie Reinl\nJosé Luis Redrejo\nRobert Rowe\nTobias Boege\nBruce Steers"
TabSize=2
Translate=1
Language=en
CheckVariablePrefix=1
Maintainer=gambas
Vendor=gambas
Address=benoit.minisini@gambas-basic.org
Url=www.endoftheinternet.com
License=General Public License
PackageName=gambas3-3.19.90
CreateEachDirectory=1
Packager=1
Systems=appimage
SameDependencies=1
SameFiles=1
ExtraAutoconfTest="\n"
AppImageRepository=http://fr.archive.ubuntu.com/ubuntu/
AppImageDistribution=jammy (22.04)
Menus=debian:"Applications/Programming"
Groups=debian:"devel"
Menus=slackware:"Amusement"
Categories=slackware:"Amusement"
Groups=slackware:"Development/Languages"
Menus=ubuntu:"Applications/Amateur Radio"
Categories=ubuntu:"Audio;AudioVideo"
Groups=ubuntu:"devel"
Tags=Database,Development,GUIDesigner,IDE,MySQL,PostgreSQL,SQLite
WebSite=http://gambas.sourceforge.net
